@charset "utf-8";



/* 비주얼영역 */
.wrap_visual {clear:both; position: relative; height:350px; text-align:center; font-size:30px; color:#000; height:727px; background:#f2f2f2; min-width: 1250px;}
.wrap_visual ._diu_btn {background:none;}
.wrap_visual .slideBannerLeft {position: absolute; top: 230px; left: 0px; width: 96px; height: 96px;}
.wrap_visual .slideBannerRight {position: absolute; top: 230px; right: 0px; width: 96px; height: 96px;}
.wrap_visual .slideBanner {height:100%;}
.wrap_visual .slideBanner ul {height:100%;}
.wrap_visual .slideBanner li {background-size: cover; width: 100%; height:100%; float:left; background-position:center; background-repeat:no-repeat;}
.wrap_visual .slogan {margin-top:100px; font-weight:bold; font-size:50px; color:#754c24;}
.wrap_visual .slogan span {color:#6c8b0b}
.wrap_visual .btn_slide {position:absolute; bottom:80px; width:100%;}
.wrap_visual .btn_slide ._diu_btn {padding:5px;}

.wrap_visual .visual01 .slogan {font-size:30px !important; margin-top:70px;}
.wrap_visual .visual01 .txt_img {display:block; margin-top:10px;}

/* section1 - 왜 곡성멜론일까요? */
.why_gsmelon {position:relative; padding:70px 0; text-align:center;}
.why_gsmelon h1 {margin-top:27px; color:#6c8b0b; font-size:40px; font-weight:500;}
.why_gsmelon h2 {font-size:30px; color:#414042;}

.why_gsmelon dl {display:inline-block;; width:280px; height:449px; margin:0 8px; vertical-align:middle;}
.why_gsmelon dl dt {margin-top:100px; font-size:23px; color:#fe4b5a; font-weight:500;}
.why_gsmelon dl dd {margin-top:22px; padding:0 20px;}
.why_gsmelon .why_01 {background:url(../img/index/index_img_010102.png) no-repeat;}
.why_gsmelon .why_02 {background:url(../img/index/index_img_010103.png) no-repeat;} 
.why_gsmelon .why_03 {background:url(../img/index/index_img_010104.png) no-repeat;}
.why_gsmelon .why_04 {background:url(../img/index/index_img_010105.png) no-repeat;} 



/* section2 - 쇼핑몰상품 소개 */
.gsmelon_shop {padding:120px 0; background:#3a3134; color:#fff;}
.gsmelon_shop .wrap_product {overflow:hidden; margin-top:77px;}
.gsmelon_shop .product_img {float:left; margin-left:100px;}
.gsmelon_shop .product_info {float:right; margin-right:100px;}
.gsmelon_shop .product_info h2 {font-size:25px; font-weight:500;}
.gsmelon_shop .product_info h2 span {font-size:35px;}
.gsmelon_shop .product_info h2 span.quantity {font-size:16px; font-weight:normal;}

.gsmelon_shop .product_info .info_01 {margin-top:35px; font-size:20px;}
.gsmelon_shop .product_info .info_02 {margin-top:25px;}
.gsmelon_shop .product_info .info_03 {margin-top:20px; padding-bottom:30px; font-size:25px; font-weight:500;}
.gsmelon_shop .product_info .info_03 span {font-weight:normal; font-size:16px;}

.gsmelon_shop ._diu_btn {background:none;}
.gsmelon_shop .slideBannerLeft {position: absolute; top: 230px; left: 0px; width: 96px; height: 96px;}
.gsmelon_shop .slideBannerRight {position: absolute; top: 230px; right: 0px; width: 96px; height: 96px;}

/* section3 - 곡성멜론을 생산하는 사람들 */
.gsmelon_people {position:relative; overflow:hidden; padding:70px 0; text-align:center;}
.gsmelon_people h2 {margin-top:55px; color:#754c24; font-size:28px; font-weight:600;}
.gsmelon_people .people_story {margin-top:30px; font-size:20px; color:#414042; font-weight:500}

.gsmelon_people .wrap_realstory {position:relative; margin-top:80px; text-align:left; overflow:hidden;}
.gsmelon_people .wrap_realstory h3 {margin-bottom:20px; padding-bottom:18px; border-bottom:1px solid #808285; color:#434145; font-size:24px; font-weight:bold;}
.gsmelon_people .wrap_realstory .btn_more {position:absolute; top:2px; right:0; font-weight:bold; color:#000; font-size:18px;}
.gsmelon_people .wrap_realstory .real_place {float:left; position:relative; overflow:hidden;}
.gsmelon_people .wrap_realstory .real_place .article_info {position:absolute; bottom:0; width:580px; padding:10px; background:#000; opacity:0.8; color:#fff;}

.gsmelon_people .wrap_realstory .real_review {float:right; position:relative; width:580px}
.gsmelon_people .wrap_realstory .real_review ul li {float:left; padding:6px;}
.gsmelon_people .wrap_realstory .real_review ul li a {display:block;}
.gsmelon_people .wrap_realstory .real_review ul li:nth-child(1),
.gsmelon_people .wrap_realstory .real_review ul li:nth-child(5),
.gsmelon_people .wrap_realstory .real_review ul li:nth-child(9) {padding-left:0;}

.gsmelon_people .wrap_house {clear:both; position:relative; text-align:left; margin-top:50px; height:400px;}
.gsmelon_people .wrap_house h3 {margin-bottom:20px; padding-bottom:18px; border-bottom:1px solid #808285; color:#434145; font-size:24px; font-weight:bold;}
.gsmelon_people .wrap_house h4 {font-size:20px; font-weight:bold; color:#6c8b0b; padding-bottom:20px;}
.gsmelon_people .wrap_house .btn_more {position:absolute; top:2px; right:0; font-weight:bold; color:#000; font-size:18px;}
.gsmelon_people .wrap_house .house_img {position:absolute;}
.gsmelon_people .wrap_house .house_info {margin:50px 0 0 620px;}
.gsmelon_people .wrap_house .house_info p {font-size:19px;}



/* section4 - 공지사항 리스트 및 카달로그 다운 */
.gsmelon_cscenter {clear:both; overflow:hidden; margin-top:70px; padding:60px 0; background:#f1ede6;}
.gsmelon_cscenter h2 {margin-bottom:20px; padding-bottom:18px; border-bottom:1px solid #808285; color:#434145; font-size:24px; font-weight:bold;}
.gsmelon_cscenter .btn_more {position:absolute; top:2px; right:0; font-weight:bold; color:#000; font-size:18px;}
.gsmelon_cscenter .wrap_notice {position:relative; /* float:left;  width:580px;*/}
.gsmelon_cscenter .wrap_notice ul li {position:relative; padding-left:20px; background:url(../img/index/index_img_040103.png) no-repeat left center; font-size:18px; line-height:2.0}
.gsmelon_cscenter .wrap_notice ul li a {display:inline-block; width:900px; font-weight:600;}
.gsmelon_cscenter .wrap_notice ul li .date {position:absolute; right:0;}

/*
.gsmelon_cscenter .wrap_catalogue {float:right; position:relative; width:580px; height:330px; font-size:19px; font-weight:bold;}
.gsmelon_cscenter .wrap_catalogue h3 {font-size:20px; font-weight:bold; color:#6c8b0b;}
.gsmelon_cscenter .wrap_catalogue .catalogue_img {position:absolute;}
.gsmelon_cscenter .wrap_catalogue .catalogue_info {margin:55px 0 0 220px;}
.gsmelon_cscenter .wrap_catalogue .catalogue_info span {vertical-align:middle; color:#6e563b;}
.gsmelon_cscenter .wrap_catalogue p {margin-top:15px; padding-bottom:12px; color:#434145; font-weight:500}
*/

.wrap_visual {
    overflow: hidden;
    width: 1920px;
    height: 725px;
}

.wrap_visual .slideBannerUl:after {
    content: " ";
    display: block;
    clear: both;
}

.wrap_visual .slideBanner li {
    float: left;
}

.wrap_product .productBannerUl:after {
    content: " ";
    display: block;
    clear: both;
}

.wrap_product .productBannerUl li {
    float: left;
}

.slideBannerRight {
    z-index: 9000;
}

.slideBannerLeft {
    z-index: 9000;
}

